Home > Cannot Load > Cannot Load C:/php/php5apache2_4.dll Into Server: The Specified Module Could Not Be Found.

Cannot Load C:/php/php5apache2_4.dll Into Server: The Specified Module Could Not Be Found.

Contents

I didn't copy the new php4ts.dll to my sys directory. I would've tried these newer versions before if I hadn't been told to use these older versions off a cd. Andrew Johnstone www.ajohnstone.com Zend Platform (Buran Beta) Zend Studio Xenon Aug 10, 2002,05:07 #2 archigamer View Profile View Forum Posts .NET inside Join Date Jan 2002 Location Strongsville OH Posts 1,534 nicat23 View Public Profile View Extended RPG Stats Challenge This User To Battle Send a private message to nicat23 Visit nicat23's homepage! have a peek at this web-site

I needed a quick solution. Apache LoungeWebmasters About Forum Index Downloads Search Register Log in Keep Server Online If you find the Apache Lounge, the downloads and overall help useful, please express your satisfaction with Back to top Jan-EJoined: 09 Mar 2012Posts: 618Location: Amsterdam, NL, EU Posted: Mon 22 Jun '15 14:39 Post subject: jimski wrote: Jan-E wrote: php7apache2_4.dll has been really missing exactly one This may have very well been just one day but those that downloaded this version were pulling their hair out trying to figure out why the hell is not working.

Cannot Load C:/php/php5apache2_4.dll Into Server: The Specified Module Could Not Be Found.

As long as I comment out the line that loads the module, the Apache server will start. You may have to register before you can post: click the register link above to proceed. I have a phpinfo page coming up, so its all going now. Thanks admin for your help, hope I didn't waste too much of your time.

I confirmed that I was definitely using both 64-bit httpd and php, but it turned out I had the older VC11-compiled httpd, and I see that the PHP site says that apache 1.3.27 is much easier to configure nicat23 View Public Profile View Extended RPG Stats Challenge This User To Battle Send a private message to nicat23 Visit nicat23's homepage! Don't ask me how I know about it. Php5apache2_2.dll Download Worth, TX Posts: 650 Time spent in forums: 1 h 48 m 34 sec Reputation Power: 0 Use this for apache 2: LoadModule php4_module c:/php/sapi/php4apache2.dll instead of php4apache.dll If that

Andrew Johnstone www.ajohnstone.com Zend Platform (Buran Beta) Zend Studio Xenon Aug 10, 2002,09:03 #7 Hierophant View Profile View Forum Posts Your Lord and Master, Foamy Join Date Aug 1999 Location Lancaster, So, I grabbed a copy of the Windows 64-bit Thread Safe binary files and I'm trying to load it into my 64-bit httpd that I downloaded from here with the following I am going to download a newer version of Apache and try that out too.QuoteWin2k has /WINNT, not /Windows. I am using Apache 1.3.19.

Here read this: http://www.vbulletin.org/forum/showt...ghlight=Apache Not sure if they fixed this in 2.0.40. Cannot Load C:/php/php7apache2_4.dll Into Server: The Specified Module Could Not Be Found. Now whats wrong with it? But as soon as I uncomment the line, when I try to start the Apache server, it comes up with the message "The requested operation has failed!" This is what I All rights reserved.

Php5apache2_4.dll Download

You'll need to copy the file php4ts.dll to your C:\WINNT\system32\ folder (or C:\Windows\system32\ for Windows XP). https://www.apachelounge.com/viewtopic.php?t=5229 The php4apache.dll file is in that patch so i just cant figure what the problem is Any ideas? Cannot Load C:/php/php5apache2_4.dll Into Server: The Specified Module Could Not Be Found. No problems with PHP and Apcahe http://php-apache.blogspot.com/ Page 1 of 1To Reply to this topic you need to LOGIN or REGISTER. Cannot Load Php5apache2_4.dll Into Server %1 Is Not A Valid Win32 Application Path's and configuration seems (and probably are) okay and the dlls are where they should be (and everywhere else, almost), tried a ****load of things but still get the 'Cannot load

I only changed dir structure because other sites recommended doing this. Check This Out thanks http://www.devarticles.com/forum/sh...=php4apache.dll nicat23 View Public Profile View Extended RPG Stats Challenge This User To Battle Send a private message to nicat23 Visit nicat23's homepage! Most of the code will involve MySQL and of course, basic forms in HTML.Thanks by the way you guys for your replies. You can find out more information about the move and how to open a new account (if necessary) here. Cannot Load C:/php/php5apache2_4.dll Into Server: %1 Is Not A Valid Win32 Application.

Reply With Quote 05-02-2002,12:12 PM #20 Anon View Profile View Forum Posts Senior Member Join Date Jun 2000 Posts 65,357 RE: cannot load php4apache.dll in apache I have the same problem. Post Information Total Posts in this topic: 10 postsUsers browsing this forum: No registered users and 42 guests You cannot post new topics in this forum You cannot reply to topics I have version 1.1.0 and it gives me a pile of errors. Source malukisses Born Posts: 1 3+ Months Ago I had the same problem, and could not install EasyPHP because it does not run on Windows Vista.

Back to top jimskiJoined: 18 Jan 2014Posts: 182Location: USSA Posted: Sun 21 Jun '15 21:26 Post subject: For those of you who encounter a similar problem with php7 module, please keep Can T Locate Api Module Structure Php5_module Don't start putting stuff where it does not belong. So any ideas what it could be?

ol4pr0 View Public Profile View Extended RPG Stats Challenge This User To Battle Send a private message to ol4pr0 Find all posts by ol4pr0 Find all threads by ol4pr0 Add ol4pr0

So make sure, that before your installation, there is no another php.ini or php4ts.dll on your computer!!! Last updated: Tue Nov 08 09:01:42 2016 UTC Register Help Remember Me? Main Menu You are Here Ozzu Webmaster Forum Unix / Linux ForumCannot load php4apache2.dll ... Php Vc14 If we _could_ we would.

Schroeder 2003-02-25 03:55:36 UTC Apache2 service refuses to start and the service manager writes the following into the application log. it possibly has less features (that you probably wont use), but it is supposed to be more secure.. When I tried to configure Apache and PHP (Step 4), I followed the directions and got this error message in the Command window which I am running as administrator. have a peek here SitePoint Sponsor User Tag List Results 1 to 11 of 11 Thread: Cannot load C:/php/sapi/php4apache2.dll into server Thread Tools Show Printable Version Subscribe to this Thread… Display Linear Mode Switch to

i got the apache1.3x and the 2.0.48 php installer version 4.3.4 Help lol... Reply With Quote 06-06-2002,12:16 PM #27 Anon View Profile View Forum Posts Senior Member Join Date Jun 2000 Posts 65,357 RE: cannot load php4apache.dll in apache I've been struggling with this